p,body,td,li {font-size:12px;  font-family:verdana,tahoma,arial; color:#000000;}
body{	
scrollbar-face-color: 	#E5C895;
scrollbar-track-color:	#E5C895;
	
scrollbar-highlight-color: 	#ffffee;		
scrollbar-shadow-color: 	#ffffee;	

scrollbar-3dlight-color: 	#E5C895;
scrollbar-darkshadow-color:	#E5C895;
scrollbar-arrow-color: 	red;
}

.max {font-size:20px; text-align:center; color:#F48001}
.center {font-size:13px; text-align:center; font-weight:bold}
.small {font-size:6px; color:#E5C895}
.s {font-size:10px; text-align:center;}
.s1  {font-size:11px; text-align:left;}
.s2 {font-size:11px; text-align:center;}
.s3  {font-size:11px; text-align:right;}
.s4 {font-size:11px; color:#ffffdd}
.gb {font-size:12px; color:#ffffdd}

a,a:link, a:visited {color:#733700; text-decoration:none;}
a:hover, a:active {color:#FF6600; text-decoration:none;}
.t{text-align:justify; text-indent:25px;}


h1  {font-size:18px; color:#C67C3C; text-align:center;}
h2  {font-weight:bold; font-size:15px; color:#C67C3C; text-align:center;}
h3  {font-weight:bold; font-size:14px; color:#F48001; text-align:center;}
h4  {font-weight:bold; font-size:14px; color:#F48001; text-align:left;}
h5  {font-size:18px; color:#733700; text-align:center;} 

.h1  {font-size:18px; color:#C67C3C; text-align:center;}
.h2  {font-weight:bold; font-size:15px; color:#C67C3C; text-align:center;}
.h3  {font-weight:bold; font-size:14px; color:#F48001; text-align:center;}
.h4  {font-weight:bold; font-size:14px; color:#F48001; text-align:left;}



.q  {
border-style:solid;border-width:1px;border-color:#ffcc33;
background-color:		#ffffdd;
scrollbar-face-color: 	#ffffdd;
scrollbar-track-color:	#ffffdd;
scrollbar-highlight-color: 	#ffffdd;	
scrollbar-shadow-color: 	#ffffdd;
scrollbar-3dlight-color: 	#ffcc33;
scrollbar-darkshadow-color:	#ffcc33;
scrollbar-arrow-color: 	#ffcc33;
font-family:Verdana,Arial,Helvetica,sans-serif,tahoma; font-size:11px; color:#003399}


/*-------------------Æèâûå ñîöêíîïêè--------------*/
#social a:hover {
background-color: transparent;opacity:0.7;
}
#social img {
-moz-transition: all 0.8s ease-in-out;
-webkit-transition: all 0.8s ease-in-out;
-o-transition: all 0.8s ease-in-out;
-ms-transition: all 0.8s ease-in-out;
transition: all 0.8s ease-in-out;
}
#social img:hover {
-moz-transform: rotate(360deg);
-webkit-transform: rotate(360deg);
-o-transform: rotate(360deg);
-ms-transform: rotate(360deg);
transform: rotate(360deg);
}